<?xml version="1.0" ?>

<ResourceManifest>
<Resources id="MenuAcc">

	<SetDefaults path="images/menu_acc" idprefix="MC_" />
		<Image id="BG_T1" path="bg_t1" />
		<Image id="BG_T2" path="bg_t2" />
		<Image id="BG_T3" path="bg_t3" />
		<Image id="SELECT" path="select" />
		<Image id="SELECT_O" path="select_o" />
		<Image id="BTN_DELETE" path="btn_delete" />
		<Image id="BTN_DELETE_O" path="btn_delete_o" />
		<Image id="BTN_DELETE_C" path="btn_delete_c" />
		<Image id="BTN_EDIT" path="btn_edit" />
		<Image id="BTN_EDIT_O" path="btn_edit_o" />
		<Image id="BTN_EDIT_C" path="btn_edit_c" />
		<Image id="BTN_NEW" path="btn_new" />
		<Image id="BTN_NEW_O" path="btn_new_o" />
		<Image id="BTN_NEW_C" path="btn_new_c" />
		<Image id="BTN_OK" path="btn_ok" />
		<Image id="BTN_OK_O" path="btn_ok_o" />
		<Image id="BTN_OK_C" path="btn_ok_c" />
		<Image id="BTN_CANCEL" path="btn_cancel" />
		<Image id="BTN_CANCEL_O" path="btn_cancel_o" />
		<Image id="BTN_CANCEL_C" path="btn_cancel_c" />

</Resources>
</ResourceManifest>